﻿<?xml version="1.0" encoding="utf-8"?>
<!--
This file is used by the publish/package process of your Web project. You can customize the behavior of this process
by editing this MSBuild file. In order to learn more about this please visit http://go.microsoft.com/fwlink/?LinkID=208121. 
-->
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <TimeStampOfAssociatedLegacyPublishXmlFile />
    <_PublishTargetUrl>C:\Users\agvin.putra\Documents\pricing.api</_PublishTargetUrl>
  </PropertyGroup>
  <ItemGroup>
    <File Include="bin/EntityFramework.dll">
      <publishTime>12/17/2019 15:20:10</publishTime>
    </File>
    <File Include="bin/EntityFramework.SqlServer.dll">
      <publishTime>12/17/2019 15:20:10</publishTime>
    </File>
    <File Include="bin/Microsoft.AspNet.Identity.Core.dll">
      <publishTime>12/17/2019 13:35:09</publishTime>
    </File>
    <File Include="bin/Microsoft.Owin.Cors.dll">
      <publishTime>12/17/2019 14:55:21</publishTime>
    </File>
    <File Include="bin/Microsoft.Owin.dll">
      <publishTime>12/17/2019 14:55:21</publishTime>
    </File>
    <File Include="bin/Microsoft.Owin.Host.SystemWeb.dll">
      <publishTime>12/18/2019 11:08:32</publishTime>
    </File>
    <File Include="bin/Microsoft.Owin.Security.dll">
      <publishTime>12/17/2019 15:02:26</publishTime>
    </File>
    <File Include="bin/Microsoft.Owin.Security.OAuth.dll">
      <publishTime>12/17/2019 15:02:27</publishTime>
    </File>
    <File Include="bin/Newtonsoft.Json.dll">
      <publishTime>12/17/2019 15:02:26</publishTime>
    </File>
    <File Include="bin/Owin.dll">
      <publishTime>12/17/2019 14:55:21</publishTime>
    </File>
    <File Include="bin/Portal_Pricing.API.dll">
      <publishTime>03/12/2020 08:38:39</publishTime>
    </File>
    <File Include="bin/Portal_Pricing.DAL.dll">
      <publishTime>03/12/2020 08:38:38</publishTime>
    </File>
    <File Include="bin/System.Net.Http.Formatting.dll">
      <publishTime>12/17/2019 11:16:09</publishTime>
    </File>
    <File Include="bin/System.Web.Cors.dll">
      <publishTime>12/17/2019 11:16:09</publishTime>
    </File>
    <File Include="bin/System.Web.Helpers.dll">
      <publishTime>12/17/2019 09:55:01</publishTime>
    </File>
    <File Include="bin/System.Web.Http.Cors.dll">
      <publishTime>12/17/2019 11:16:09</publishTime>
    </File>
    <File Include="bin/System.Web.Http.dll">
      <publishTime>12/17/2019 11:16:09</publishTime>
    </File>
    <File Include="bin/System.Web.Http.Owin.dll">
      <publishTime>12/17/2019 15:11:29</publishTime>
    </File>
    <File Include="bin/System.Web.Http.WebHost.dll">
      <publishTime>12/17/2019 15:10:45</publishTime>
    </File>
    <File Include="bin/System.Web.Mvc.dll">
      <publishTime>12/17/2019 09:55:02</publishTime>
    </File>
    <File Include="bin/System.Web.Razor.dll">
      <publishTime>12/17/2019 09:55:01</publishTime>
    </File>
    <File Include="bin/System.Web.Webpages.Deployment.dll">
      <publishTime>12/17/2019 09:55:01</publishTime>
    </File>
    <File Include="bin/System.Web.Webpages.dll">
      <publishTime>12/17/2019 09:55:01</publishTime>
    </File>
    <File Include="bin/System.Web.Webpages.Razor.dll">
      <publishTime>12/17/2019 09:55:01</publishTime>
    </File>
    <File Include="Global.asax">
      <publishTime>03/02/2020 16:07:15</publishTime>
    </File>
    <File Include="packages.config">
      <publishTime>12/19/2019 09:46:14</publishTime>
    </File>
    <File Include="Views/web.config">
      <publishTime>03/03/2020 09:04:42</publishTime>
    </File>
    <File Include="Web.config">
      <publishTime>03/12/2020 08:38:40</publishTime>
    </File>
  </ItemGroup>
</Project>